body{
	background: #2e706c;
    color: #3b794e;
    font-family: 'Arial', sans-serif;
    font-size: 14px;
}
#container{
	width: 51%;
    background: #ffffff;
    margin: 20px auto;
    overflow: auto;
    padding: 25px;
    border-radius: 5%;
}
header{
	text-align: center;
	border-bottom: #fff dashed 1px;
}
header h1{
	margin: 0;
	padding: 0;
}
header p{
	padding: 0;
	margin-top: 5px;
	color: #000;
}
section{
	min-height: 400px;
}
footer{
	background: black;
	text-align: center;
}
input[type = 'submit']{
	width: 60%;
	background: #f06226;
	border:0;
	color: #fff;
	padding: 10px 15px;
	cursor: pointer;
}
input[type = 'checkbox']{
	transform: scale(2);
	margin-top: 15px;
	margin-bottom: 14px;
}
#results h3{
	background: #FFFFFF;
	color: #22C4C6;
	padding:10px;
	margin: 10px 0;

}
#results span{
	color: red;
	font-weight: bold;
}
.button {
	float: right;
    margin: 36px 6px 0 9px;
    padding: 4px 8px;
    background: #31706c;
    color: #ffffff;
    font-size: 17px;
    cursor: pointer;
    outline: none;
    border-radius: 9px;;
}

.sub{
	float: right;
    margin: 36px 6px 0 9px;
    padding: 4px 8px;
    background: #31706c;
    color: #ffffff;
    font-size: 17px;
    cursor: pointer;
    outline: none;
    border-radius: 9px;;
}

h3{
	font-size: 20px;
}

span{
	font-size: 18px;
	margin-left: 10px;
}

.skip{
	float: left;
}
